<Ui>
	<Script  file = "libs\LibStub\LibStub.lua"/>
	<Include file = "libs\CallbackHandler-1.0\CallbackHandler-1.0.xml"/>
	<Include file = "libs\AceDB-3.0\AceDB-3.0.xml"/>
	<Include file = "libs\AceDBOptions-3.0\AceDBOptions-3.0.xml"/>
	<Include file = "libs\AceGUI-3.0\AceGUI-3.0.xml"/>
	<Include file = "libs\AceConfig-3.0\AceConfig-3.0.xml"/>
	<Include file = "libs\AceSerializer-3.0\AceSerializer-3.0.xml"/>
	<Include file = "libs\LibSharedMedia-3.0\lib.xml"/>
	<Include file = "libs\AceGUI-3.0-SharedMediaWidgets\widget.xml"/>
	<Include file = "libs\DRData-1.0\DRData-1.0.xml"/>
</Ui>
